---
wiki:
    - admin_wiki
    - view
    - edit
    - upload_picture
    - remove
    - rename
    - wiki_view_history
    - rollback
    - wiki_view_source
    - lock
    - minor
    - edit_inline
    - assign_perm_wiki_page
    - use_as_template
    - wiki_attach_files
    - wiki_view_attachments
    - wiki_admin_attachments
    - wiki_view_comments
    - wiki_view_ratings
    - wiki_vote_ratings
    - wiki_admin_ratings
    - edit_copyrights
    - edit_dynvar
    - export_wiki
    - wiki_view_ref
    - use_references
    - edit_references
    - wiki_view_similar
    - view_backlink
    - wiki_view_latest
    - wiki_approve
    - page_contribution_view
'wiki structure':
    - admin_structures
    - edit_structures
    - lock_structures
    - watch_structure
'file galleries':
    - admin_file_galleries
    - download_files
    - upload_files
    - remove_files
    - list_file_galleries
    - view_file_gallery
    - create_file_galleries
    - edit_gallery_file
    - assign_perm_file_gallery
    - batch_upload_file_dir
    - batch_upload_files
    - view_fgal_explorer
    - view_fgal_path
blogs:
    - blog_admin
    - read_blog
    - blog_post
    - create_blogs
    - assign_perm_blog
    - blog_post_view_ref
    - blog_view_ref
articles:
    - admin_cms
    - read_article
    - edit_article
    - edit_article_user
    - remove_article
    - submit_article
    - approve_submission
    - autoapprove_submission
    - edit_submission
    - remove_submission
    - articles_admin_topics
    - articles_admin_types
    - articles_read_heading
    - rate_article
forums:
    - admin_forum
    - forum_read
    - forum_post
    - forum_edit_own_posts
    - forum_post_topic
    - forum_attach
    - forum_autoapp
    - forums_report
    - forum_vote
trackers:
    - admin_trackers
    - list_trackers
    - view_trackers
    - create_tracker_items
    - modify_tracker_items
    - remove_tracker_items
    - export_tracker
    - tracker_dump
    - watch_trackers
    - tracker_view_comments
    - comment_tracker_items
    - view_trackers_closed
    - view_trackers_pending
    - modify_tracker_items_pending
    - modify_tracker_items_closed
    - remove_tracker_items_pending
    - remove_tracker_items_closed
    - attach_trackers
    - tracker_view_attachments
    - tracker_view_ratings
    - tracker_vote_ratings
    - tracker_revote_ratings
tabular:
    - tabular_admin
    - tabular_list
    - tabular_export
    - tabular_import
calendar:
    - admin_calendar
    - view_calendar
    - view_tiki_calendar
    - view_events
    - add_events
    - change_events
    - calendar_add_my_particip
    - calendar_add_guest_particip
category:
    - admin_categories
    - view_category
    - add_object
    - remove_object
    - assign_perm_category
tiki:
    - admin
    - search
    - edit_menu
    - edit_menu_option
    - admin_modules
    - clean_cache
    - access_closed_site
    - view_referer_stats
    - view_stats
    - edit_switch_mode
    - admin_toolbars
    - admin_objects
    - modify_object_categories
    - admin_notifications
    - admin_banners
    - admin_banning
    - admin_dynamic
    - admin_integrator
    - view_integrator
    - use_HTML
    - edit_cookies
    - send_mailin
    - admin_mailin
    - admin_rssmodules
    - create_css
    - detach_translation
    - edit_languages
    - view_templates
    - edit_templates
    - view_actionlog
    - view_actionlog_owngroups
    - ratings_view_results
    - view_webservices
    - admin_webservices
    - trust_input
    - plugin_viewdetail
    - plugin_preview
    - plugin_approve
    - admin_importer
group:
    - group_view
    - group_view_members
    - group_add_member
    - group_remove_member
    - subscribe_groups
    - invite_to_my_groups
    - group_join
    - broadcast
user:
    - admin_users
    - list_users
    - invite
    - delete_account
    - configure_modules
    - create_bookmarks
    - cache_bookmarks
    - minical
    - notepad
    - tasks_admin
    - tasks
    - tasks_receive
    - tasks_send
    - userfiles
    - usermenu
comments:
    - admin_comments
    - read_comments
    - post_comments
    - edit_comments
    - remove_comments
    - vote_comments
freetags:
    - admin_freetags
    - view_freetags
    - freetags_tag
    - unassign_freetags
socialnetworks:
    - admin_socialnetworks
    - socialnetworks
goal:
    - goal_admin
    - goal_modify_eligible
polls:
    - admin_polls
    - view_poll_choices
    - vote_poll
    - view_poll_voters
    - view_poll_results
quizzes:
    - admin_quizzes
    - take_quiz
    - view_quiz_stats
    - view_user_results
surveys:
    - admin_surveys
    - take_survey
    - view_survey_stats
newsletters:
    - admin_newsletters
    - list_newsletters
    - view_newsletter
    - send_newsletters
    - subscribe_email
    - subscribe_newsletters
    - batch_subscribe_email
workspace:
    - workspace_instantiate
perspective:
    - perspective_admin
    - perspective_view
    - perspective_edit
    - perspective_create
contribution:
    - admin_contribution
chat:
    - admin_chat
    - chat
comm:
    - admin_received_articles
    - admin_received_pages
    - send_articles
    - sendme_articles
    - sendme_pages
    - send_pages
messages:
    - broadcast_all
    - messages
shoutbox:
    - admin_shoutbox
    - post_shoutbox
    - view_shoutbox
webmail:
    - admin_personal_webmail
    - use_webmail
    - use_personal_webmail
    - admin_group_webmail
    - use_group_webmail
xmpp:
    - xmpp_chat
accounting:
    - acct_create_book
    - acct_manage_accounts
    - acct_book
    - acct_view
    - acct_book_stack
    - acct_book_import
    - acct_manage_template
payment:
    - payment_admin
    - payment_view
    - payment_manual
    - payment_request
'content templates':
    - admin_content_templates
    - edit_content_templates
    - lock_content_templates
    - use_content_templates
dsn:
    - dsn_query
'html pages':
    - view_html_pages
    - edit_html_pages
h5p:
    - h5p_view
    - h5p_edit
    - h5p_admin
tikitests:
    - admin_tikitests
    - edit_tikitests
    - play_tikitests
bigbluebutton:
    - bigbluebutton_join
    - bigbluebutton_moderate
    - bigbluebutton_create
    - bigbluebutton_view_rec
directory:
    - admin_directory
    - admin_directory_cats
    - admin_directory_sites
    - autosubmit_link
    - submit_link
    - validate_links
    - view_directory
faqs:
    - admin_faqs
    - suggest_faq
    - view_faqs
'image galleries':
    - admin_galleries
    - assign_perm_image_gallery
    - batch_upload_image_dir
    - batch_upload_images
    - create_galleries
    - list_image_galleries
    - upload_images
    - view_image_gallery
media:
    - admin_kaltura
    - list_videos
    - view_videos
    - download_videos
    - upload_videos
    - edit_videos
    - delete_videos
sheet:
    - admin_sheet
    - edit_sheet
    - view_sheet
    - view_sheet_history
support:
    - live_support_admin
    - live_support
transition:
    - trigger_transition
'machine learning':
    - admin_machine_learning
    - machine_learning
